Subject: linux emulation
To: None <>
From: None <>
List: netbsd-users
Date: 10/18/2004 14:06:15

I'm running the suse 9.1 linux emulation on a i386/2.0_RC4 machine.

I have a problem with a linux application that requires : it
complains that it cannot find this library.

In the pkgsrc, there is no suse_qt, is there a mean to have the linux qt
libraries ?


Florence HENRY